Bug 478893 - Fedora 10 hangs on initial boot - "Marking TSC unstable due to TSC halts in idle"
Fedora 10 hangs on initial boot - "Marking TSC unstable due to TSC halts in i...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-05 16:22 EST by Vitaliy Yermolenko
Modified: 2009-12-18 02:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:30:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg log after using "acpi=off" boot option (25.46 KB, application/octet-stream)
2009-01-05 16:23 EST, Vitaliy Yermolenko
no flags Details
dmidecode log after using "acpi=off" boot option (13.49 KB, application/octet-stream)
2009-01-05 16:25 EST, Vitaliy Yermolenko
no flags Details
lspci -vv log after using "acpi=off" boot option (16.28 KB, application/octet-stream)
2009-01-05 16:26 EST, Vitaliy Yermolenko
no flags Details
Boot screen hangs (451.71 KB, image/jpeg)
2009-01-05 16:27 EST, Vitaliy Yermolenko
no flags Details
Could it be useful? (6.60 KB, application/octet-stream)
2009-01-05 16:30 EST, Vitaliy Yermolenko
no flags Details

  None (edit)
Description Vitaliy Yermolenko 2009-01-05 16:22:05 EST
Description of problem:
Fedora 10 installation (from DVD) on MSI EX400X laptop hangs on the initial boot screen right after "Marking TSC unstable due to TSC halts in idle" line - see "boot_hangs.jpg" attached. Extra "acpi=off" boot option helps in this situation.

Version-Release number of selected component (if applicable):
Linux: Fedora 10 (Cambridge)
Kernel: 2.6.27.5-117.fc10.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. "Install of Upgrade" option during Fedora 10 installation.
2.
3.

Actual results:
Installation hangs, laptop heats.

Expected results:
First installation screen should be loaded.

Additional info:
Comment 1 Vitaliy Yermolenko 2009-01-05 16:23:47 EST
Created attachment 328229 [details]
dmesg log after using "acpi=off" boot option
Comment 2 Vitaliy Yermolenko 2009-01-05 16:25:02 EST
Created attachment 328230 [details]
dmidecode log after using "acpi=off" boot option
Comment 3 Vitaliy Yermolenko 2009-01-05 16:26:00 EST
Created attachment 328231 [details]
lspci -vv log after using "acpi=off" boot option
Comment 4 Vitaliy Yermolenko 2009-01-05 16:27:56 EST
Created attachment 328233 [details]
Boot screen hangs
Comment 5 Vitaliy Yermolenko 2009-01-05 16:30:23 EST
Created attachment 328235 [details]
Could it be useful?
Comment 6 François Cami 2009-02-05 19:42:19 EST
Vitaliy,
Does 2.6.27.12-170.2.5.fc10 fix the problem ?
Comment 7 Frank Murphy 2009-04-02 12:49:56 EDT
Have same problem on F11 Beta,
while trying to load livecd-XFCE
gets no further.
Comment 8 Vitaliy Yermolenko 2009-04-05 04:35:59 EDT
(In reply to comment #6)
> Vitaliy,
> Does 2.6.27.12-170.2.5.fc10 fix the problem ?  

Currently I'm using "lightweighted" (i. e. recompiled by myself with avoided useless modules) 2.6.28 kernel, and now I do not need extra "acpi=off" boot option anymore - hope it helps.
Comment 9 Bug Zapper 2009-11-18 07:42:52 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-12-18 02:30:20 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.